Skip to main content
GET
JavaScript

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

id
string
requis

Meter ID

Paramètres de requête

locale
string

Shows the translated name, description and unit of the catalog entities in this locale. The value must be a code from GET /locales, for example fr. A field with no translation, an unknown code, or no code shows the base text.

Do not send a text from a localized response back in a create or update request. The base text then changes to the translated text.

Réponse

Meter details

aggregation
Meter Aggregation · object
requis
business_id
string
requis
created_at
string<date-time>
requis
event_name
string
requis
id
string
requis
measurement_unit
string
requis
name
string
requis
updated_at
string<date-time>
requis
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

Exemple:
Dernière modification le 1 avril 2026